<div class="jumbotron bg-danger text-light">
  <h1>UNAUTHORIZED ACCESS</h1>
</div>
<div class="container mt3">
  <div class="row">
    <div class="col-5"></div>
    <div class="col-2">
      <button class="btn btn-warning" (click)="onBack()">Back to Safety</button>
    </div>
    <div class="col-5"></div>
  </div>
</div>
